PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - r -

- RandBits : PRandom
- RandSize : PRandom
- RangeError : PRegularExpression
- RCPT : PSMTP
- RCTEOption : PTelnetSocket
- ReadOnly : PFile , PSNMP
- ReadWrite : PFile
- REALM : PSTUNAttribute
- Receiving : PRFC822Channel
- ReconnectOption : PTelnetSocket
- Recorder : PSoundChannel , PVideoChannel
- RecordingComplete : PVXMLSession
- RecordingInProgress : PVXMLSession
- Red : PSortedListElement
- REFLECTED_FROM : PSTUNAttribute
- Refresh : PSTUNMessage
- RegStarted : XMPP::C2S::StreamHandler
- RegularFile : PFileInfo
- REIN : PFTP
- RelativeOnly : PURL
- ReleaseCode : PProcess
- Replace : PLDAPSession::ModAttrib
- REQUESTED_TRANSPORT : PSTUNAttribute
- RequestHasNoMethodName : PXMLRPC
- RequestHasNoParms : PXMLRPC
- RequestHasWrongDocumentType : PXMLRPC
- RequestOK : PHTTP
- RequestTimedOut : PICMPSocket
- RequestTimeout : PHTTP
- RequiredAttribute : PXML
- RequiredAttributeWithValue : PXML
- RequiredAttributeWithValueMatching : PXML
- RequiredAttributeWithValueMatchingEx : PXML
- RequiredElement : PXML
- RequiredElementWithBodyMatching : PXML
- RequiredElementWithBodyMatchingEx : PXML
- RequiredNonEmptyAttribute : PXML
- RESERVATION_TOKEN : PSTUNAttribute
- ResetContent : PHTTP
- RESPONSE_ADDRESS : PSTUNAttribute
- RESPONSE_ORIGIN : PSTUNAttribute
- RESPONSE_PORT : PSTUNAttribute
- ResponseEmpty : PXMLRPC
- ResponseRootNotMethodResponse : PXMLRPC
- ResponseUnknownFormat : PXMLRPC
- REST : PFTP
- Result : XMPP::IQ
- RETR : PFTP , PPOP3
- RFC1123 : PTime
- RFC3164_Port : PSystemLogToNetwork
- RFC3339 : PTime
- RMD : PFTP
- RNFR : PFTP
- RNTO : PFTP
- RotateDaily : PTrace
- RotateHourly : PTrace
- RotateLogMask : PTrace
- RotateMinutely : PTrace
- RSET : PPOP3 , PSMTP
- RtsCts : PSerialChannel
- RxBufferTooSmall : PSNMP